org.gjt.sp.jedit.textarea

## Interface MouseActionsProvider

- All Known Implementing Classes:
    MouseActions

      public interface MouseActionsProvider

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getActionForEvent(java.awt.event.MouseEvent evt, java.lang.String variant)`

- - ### Method Detail

    - #### getActionForEvent

          java.lang.String getActionForEvent(java.awt.event.MouseEvent evt,
                                           java.lang.String variant)